INSERT INTO `precinct_district` (`id`, `name_en`, `name_th`, `province_id`) VALUES
	(1001, 'Khet Phra Nakhon', 'เขตพระนคร', 10),
	(1002, 'Khet Dusit', 'เขตดุสิต', 10),
	(1003, 'Khet Nong Chok', 'เขตหนองจอก', 10),
	(1004, 'Khet Bang Rak', 'เขตบางรัก', 10),
	(1005, 'Khet Bang Khen', 'เขตบางเขน', 10),
	(1006, 'Khet Bang Kapi', 'เขตบางกะปิ', 10),
	(1007, 'Khet Pathum Wan', 'เขตปทุมวัน', 10),
	(1008, 'Khet Pom Prap Sattru Phai', 'เขตป้อมปราบศัตรูพ่าย', 10),
	(1009, 'Khet Phra Khanong', 'เขตพระโขนง', 10),
	(1010, 'Khet Min Buri', 'เขตมีนบุรี', 10),
	(1011, 'Khet Lat Krabang', 'เขตลาดกระบัง', 10),
	(1012, 'Khet Yan Nawa', 'เขตยานนาวา', 10),
	(1013, 'Khet Samphanthawong', 'เขตสัมพันธวงศ์', 10),
	(1014, 'Khet Phaya Thai', 'เขตพญาไท', 10),
	(1015, 'Khet Thon Buri', 'เขตธนบุรี', 10),
	(1016, 'Khet Bangkok Yai', 'เขตบางกอกใหญ่', 10),
	(1017, 'Khet Huai Khwang', 'เขตห้วยขวาง', 10),
	(1018, 'Khet Khlong San', 'เขตคลองสาน', 10),
	(1019, 'Khet Taling Chan', 'เขตตลิ่งชัน', 10),
	(1020, 'Khet Bangkok Noi', 'เขตบางกอกน้อย', 10),
	(1021, 'Khet Bang Khun Thian', 'เขตบางขุนเทียน', 10),
	(1022, 'Khet Phasi Charoen', 'เขตภาษีเจริญ', 10),
	(1023, 'Khet Nong Khaem', 'เขตหนองแขม', 10),
	(1024, 'Khet Rat Burana', 'เขตราษฎร์บูรณะ', 10),
	(1025, 'Khet Bang Phlat', 'เขตบางพลัด', 10),
	(1026, 'Khet Din Daeng', 'เขตดินแดง', 10),
	(1027, 'Khet Bueng Kum', 'เขตบึงกุ่ม', 10),
	(1028, 'Khet Sathon', 'เขตสาทร', 10),
	(1029, 'Khet Bang Sue', 'เขตบางซื่อ', 10),
	(1030, 'Khet Chatuchak', 'เขตจตุจักร', 10),
	(1031, 'Khet Bang Kho Laem', 'เขตบางคอแหลม', 10),
	(1032, 'Khet Prawet', 'เขตประเวศ', 10),
	(1033, 'Khet Khlong Toei', 'เขตคลองเตย', 10),
	(1034, 'Khet Suan Luang', 'เขตสวนหลวง', 10),
	(1035, 'Khet Chom Thong', 'เขตจอมทอง', 10),
	(1036, 'Khet Don Mueang', 'เขตดอนเมือง', 10),
	(1037, 'Khet Ratchathewi', 'เขตราชเทวี', 10),
	(1038, 'Khet Lat Phrao', 'เขตลาดพร้าว', 10),
	(1039, 'Khet Vadhana', 'เขตวัฒนา', 10),
	(1040, 'Khet Bang Khae', 'เขตบางแค', 10),
	(1041, 'Khet Lak Si', 'เขตหลักสี่', 10),
	(1042, 'Khet Sai Mai', 'เขตสายไหม', 10),
	(1043, 'Khet Khan Na Yao', 'เขตคันนายาว', 10),
	(1044, 'Khet Saphan Sung', 'เขตสะพานสูง', 10),
	(1045, 'Khet Wang Thonglang', 'เขตวังทองหลาง', 10),
	(1046, 'Khet Khlong Sam Wa', 'เขตคลองสามวา', 10),
	(1047, 'Khet Bang Na', 'เขตบางนา', 10),
	(1048, 'Khet Thawi Watthana', 'เขตทวีวัฒนา', 10),
	(1049, 'Khet Thung Khru', 'เขตทุ่งครุ', 10),
	(1050, 'Khet Bang Bon', 'เขตบางบอน', 10),
	(1101, 'Amphoe Mueang Samut Prakan', 'อำเภอเมืองสมุทรปราการ', 11),
	(1102, 'Amphoe Bang Bo', 'อำเภอบางบ่อ', 11),
	(1103, 'Amphoe Bang Phli', 'อำเภอบางพลี', 11),
	(1104, 'Amphoe Phra Pradaeng', 'อำเภอพระประแดง', 11),
	(1105, 'Amphoe Phra Samut Chedi', 'อำเภอพระสมุทรเจดีย์', 11),
	(1106, 'Amphoe Bang Sao Thong', 'อำเภอบางเสาธง', 11),
	(1201, 'Amphoe Mueang Nonthaburi', 'อำเภอเมืองนนทบุรี', 12),
	(1202, 'Amphoe Bang Kruai', 'อำเภอบางกรวย', 12),
	(1203, 'Amphoe Bang Yai', 'อำเภอบางใหญ่', 12),
	(1204, 'Amphoe Bang Bua Thong', 'อำเภอบางบัวทอง', 12),
	(1205, 'Amphoe Sai Noi', 'อำเภอไทรน้อย', 12),
	(1206, 'Amphoe Pak Kret', 'อำเภอปากเกร็ด', 12),
	(1301, 'Amphoe Mueang Pathum Thani', 'อำเภอเมืองปทุมธานี', 13),
	(1302, 'Amphoe Khlong Luang', 'อำเภอคลองหลวง', 13),
	(1303, 'Amphoe Thanyaburi', 'อำเภอธัญบุรี', 13),
	(1304, 'Amphoe Nong Suea', 'อำเภอหนองเสือ', 13),
	(1305, 'Amphoe Lat Lum Kaeo', 'อำเภอลาดหลุมแก้ว', 13),
	(1306, 'Amphoe Lam Luk Ka', 'อำเภอลำลูกกา', 13),
	(1307, 'Amphoe Sam Khok', 'อำเภอสามโคก', 13),
	(1401, 'Amphoe Phra Nakhon Si Ayutthaya', 'อำเภอพระนครศรีอยุธยา', 14),
	(1402, 'Amphoe Tha Ruea', 'อำเภอท่าเรือ', 14),
	(1403, 'Amphoe Nakhon Luang', 'อำเภอนครหลวง', 14),
	(1404, 'Amphoe Bang Sai', 'อำเภอบางไทร', 14),
	(1405, 'Amphoe Bang Ban', 'อำเภอบางบาล', 14),
	(1406, 'Amphoe Bang Pa-in', 'อำเภอบางปะอิน', 14),
	(1407, 'Amphoe Bang Pahan', 'อำเภอบางปะหัน', 14),
	(1408, 'Amphoe Phak Hai', 'อำเภอผักไห่', 14),
	(1409, 'Amphoe Phachi', 'อำเภอภาชี', 14),
	(1410, 'Amphoe Lat Bua Luang', 'อำเภอลาดบัวหลวง', 14),
	(1411, 'Amphoe Wang Noi', 'อำเภอวังน้อย', 14),
	(1412, 'Amphoe Sena', 'อำเภอเสนา', 14),
	(1413, 'Amphoe Bang Sai', 'อำเภอบางซ้าย', 14),
	(1414, 'Amphoe Uthai', 'อำเภออุทัย', 14),
	(1415, 'Amphoe Maha Rat', 'อำเภอมหาราช', 14),
	(1416, 'Amphoe Ban Phraek', 'อำเภอบ้านแพรก', 14),
	(1501, 'Amphoe Mueang Ang Thong', 'อำเภอเมืองอ่างทอง', 15),
	(1502, 'Amphoe Chaiyo', 'อำเภอไชโย', 15),
	(1503, 'Amphoe Pa Mok', 'อำเภอป่าโมก', 15),
	(1504, 'Amphoe Pho Thong', 'อำเภอโพธิ์ทอง', 15),
	(1505, 'Amphoe Sawaeng Ha', 'อำเภอแสวงหา', 15),
	(1506, 'Amphoe Wiset Chai Chan', 'อำเภอวิเศษชัยชาญ', 15),
	(1507, 'Amphoe Samko', 'อำเภอสามโก้', 15),
	(1601, 'Amphoe Mueang Lop Buri', 'อำเภอเมืองลพบุรี', 16),
	(1602, 'Amphoe Phatthana Nikhom', 'อำเภอพัฒนานิคม', 16),
	(1603, 'Amphoe Khok Samrong', 'อำเภอโคกสำโรง', 16),
	(1604, 'Amphoe Chai Badan', 'อำเภอชัยบาดาล', 16),
	(1605, 'Amphoe Tha Wung', 'อำเภอท่าวุ้ง', 16),
	(1606, 'Amphoe Ban Mi', 'อำเภอบ้านหมี่', 16),
	(1607, 'Amphoe Tha Luang', 'อำเภอท่าหลวง', 16),
	(1608, 'Amphoe Sa Bot', 'อำเภอสระโบสถ์', 16),
	(1609, 'Amphoe Khok Charoen', 'อำเภอโคกเจริญ', 16),
	(1610, 'Amphoe Lam Sonthi', 'อำเภอลำสนธิ', 16),
	(1611, 'Amphoe Nong Muang', 'อำเภอหนองม่วง', 16),
	(1701, 'Amphoe Mueang Sing Buri', 'อำเภอเมืองสิงห์บุรี', 17),
	(1702, 'Amphoe Bang Rachan', 'อำเภอบางระจัน', 17),
	(1703, 'Amphoe Khai Bang Rachan', 'อำเภอค่ายบางระจัน', 17),
	(1704, 'Amphoe Phrom Buri', 'อำเภอพรหมบุรี', 17),
	(1705, 'Amphoe Tha Chang', 'อำเภอท่าช้าง', 17),
	(1706, 'Amphoe In Buri', 'อำเภออินทร์บุรี', 17),
	(1801, 'Amphoe Mueang Chai Nat', 'อำเภอเมืองชัยนาท', 18),
	(1802, 'Amphoe Manorom', 'อำเภอมโนรมย์', 18),
	(1803, 'Amphoe Wat Sing', 'อำเภอวัดสิงห์', 18),
	(1804, 'Amphoe Sapphaya', 'อำเภอสรรพยา', 18),
	(1805, 'Amphoe Sankhaburi', 'อำเภอสรรคบุรี', 18),
	(1806, 'Amphoe Hankha', 'อำเภอหันคา', 18),
	(1807, 'Amphoe Nong Mamong', 'อำเภอหนองมะโมง', 18),
	(1808, 'Amphoe Noen Kham', 'อำเภอเนินขาม', 18),
	(1901, 'Amphoe Mueang Saraburi', 'อำเภอเมืองสระบุรี', 19),
	(1902, 'Amphoe Kaeng Khoi', 'อำเภอแก่งคอย', 19),
	(1903, 'Amphoe Nong Khae', 'อำเภอหนองแค', 19),
	(1904, 'Amphoe Wihan Daeng', 'อำเภอวิหารแดง', 19),
	(1905, 'Amphoe Nong Saeng', 'อำเภอหนองแซง', 19),
	(1906, 'Amphoe Ban Mo', 'อำเภอบ้านหมอ', 19),
	(1907, 'Amphoe Don Phut', 'อำเภอดอนพุด', 19),
	(1908, 'Amphoe Nong Don', 'อำเภอหนองโดน', 19),
	(1909, 'Amphoe Phra Phutthabat', 'อำเภอพระพุทธบาท', 19),
	(1910, 'Amphoe Sao Hai', 'อำเภอเสาไห้', 19),
	(1911, 'Amphoe Muak Lek', 'อำเภอมวกเหล็ก', 19),
	(1912, 'Amphoe Wang Muang', 'อำเภอวังม่วง', 19),
	(1913, 'Amphoe Chaloem Phra Kiat', 'อำเภอเฉลิมพระเกียรติ', 19),
	(2001, 'Amphoe Mueang Chon Buri', 'อำเภอเมืองชลบุรี', 20),
	(2002, 'Amphoe Ban Bueng', 'อำเภอบ้านบึง', 20),
	(2003, 'Amphoe Nong Yai', 'อำเภอหนองใหญ่', 20),
	(2004, 'Amphoe Bang Lamung', 'อำเภอบางละมุง', 20),
	(2005, 'Amphoe Phan Thong', 'อำเภอพานทอง', 20),
	(2006, 'Amphoe Phanat Nikhom', 'อำเภอพนัสนิคม', 20),
	(2007, 'Amphoe Si Racha', 'อำเภอศรีราชา', 20),
	(2008, 'Amphoe Ko Sichang', 'อำเภอเกาะสีชัง', 20),
	(2009, 'Amphoe Sattahip', 'อำเภอสัตหีบ', 20),
	(2010, 'Amphoe Bo Thong', 'อำเภอบ่อทอง', 20),
	(2011, 'Amphoe Ko Chan', 'อำเภอเกาะจันทร์', 20),
	(2101, 'Amphoe Mueang Rayong', 'อำเภอเมืองระยอง', 21),
	(2102, 'Amphoe Ban Chang', 'อำเภอบ้านฉาง', 21),
	(2103, 'Amphoe Klaeng', 'อำเภอแกลง', 21),
	(2104, 'Amphoe Wang Chan', 'อำเภอวังจันทร์', 21),
	(2105, 'Amphoe Ban Khai', 'อำเภอบ้านค่าย', 21),
	(2106, 'Amphoe Pluak Daeng', 'อำเภอปลวกแดง', 21),
	(2107, 'Amphoe Khao Chamao', 'อำเภอเขาชะเมา', 21),
	(2108, 'Amphoe Nikhom Phatthana', 'อำเภอนิคมพัฒนา', 21),
	(2201, 'Amphoe Mueang Chanthaburi', 'อำเภอเมืองจันทบุรี', 22),
	(2202, 'Amphoe Khlung', 'อำเภอขลุง', 22),
	(2203, 'Amphoe Tha Mai', 'อำเภอท่าใหม่', 22),
	(2204, 'Amphoe Pong Nam Ron', 'อำเภอโป่งน้ำร้อน', 22),
	(2205, 'Amphoe Makham', 'อำเภอมะขาม', 22),
	(2206, 'Amphoe Laem Sing', 'อำเภอแหลมสิงห์', 22),
	(2207, 'Amphoe Soi Dao', 'อำเภอสอยดาว', 22),
	(2208, 'Amphoe Kaeng Hang Maeo', 'อำเภอแก่งหางแมว', 22),
	(2209, 'Amphoe Na Yai Am', 'อำเภอนายายอาม', 22),
	(2210, 'Amphoe Khao Khitchakut', 'อำเภอเขาคิชฌกูฏ', 22),
	(2301, 'Amphoe Mueang Trat', 'อำเภอเมืองตราด', 23),
	(2302, 'Amphoe Khlong Yai', 'อำเภอคลองใหญ่', 23),
	(2303, 'Amphoe Khao Saming', 'อำเภอเขาสมิง', 23),
	(2304, 'Amphoe Bo Rai', 'อำเภอบ่อไร่', 23),
	(2305, 'Amphoe Laem Ngop', 'อำเภอแหลมงอบ', 23),
	(2306, 'Amphoe Ko Kut', 'อำเภอเกาะกูด', 23),
	(2307, 'Amphoe Ko Chang', 'อำเภอเกาะช้าง', 23),
	(2401, 'Amphoe Mueang Chachoengsao', 'อำเภอเมืองฉะเชิงเทรา', 24),
	(2402, 'Amphoe Bang Khla', 'อำเภอบางคล้า', 24),
	(2403, 'Amphoe Bang Nam Priao', 'อำเภอบางน้ำเปรี้ยว', 24),
	(2404, 'Amphoe Bang Pakong', 'อำเภอบางปะกง', 24),
	(2405, 'Amphoe Ban Pho', 'อำเภอบ้านโพธิ์', 24),
	(2406, 'Amphoe Phanom Sarakham', 'อำเภอพนมสารคาม', 24),
	(2407, 'Amphoe Ratchasan', 'อำเภอราชสาส์น', 24),
	(2408, 'Amphoe Sanam Chai Khet', 'อำเภอสนามชัยเขต', 24),
	(2409, 'Amphoe Plaeng Yao', 'อำเภอแปลงยาว', 24),
	(2410, 'Amphoe Tha Takiap', 'อำเภอท่าตะเกียบ', 24),
	(2411, 'Amphoe Khlong Khuean', 'อำเภอคลองเขื่อน', 24),
	(2501, 'Amphoe Mueang Prachin Buri', 'อำเภอเมืองปราจีนบุรี', 25),
	(2502, 'Amphoe Kabin Buri', 'อำเภอกบินทร์บุรี', 25),
	(2503, 'Amphoe Na Di', 'อำเภอนาดี', 25),
	(2506, 'Amphoe Ban Sang', 'อำเภอบ้านสร้าง', 25),
	(2507, 'Amphoe Prachantakham', 'อำเภอประจันตคาม', 25),
	(2508, 'Amphoe Si Maha Phot', 'อำเภอศรีมหาโพธิ', 25),
	(2509, 'Amphoe Si Mahosot', 'อำเภอศรีมโหสถ', 25),
	(2601, 'Amphoe Mueang Nakhon Nayok', 'อำเภอเมืองนครนายก', 26),
	(2602, 'Amphoe Pak Phli', 'อำเภอปากพลี', 26),
	(2603, 'Amphoe Ban Na', 'อำเภอบ้านนา', 26),
	(2604, 'Amphoe Ongkharak', 'อำเภอองครักษ์', 26),
	(2701, 'Amphoe Mueang Sa Kaeo', 'อำเภอเมืองสระแก้ว', 27),
	(2702, 'Amphoe Khlong Hat', 'อำเภอคลองหาด', 27),
	(2703, 'Amphoe Ta Phraya', 'อำเภอตาพระยา', 27),
	(2704, 'Amphoe Wang Nam Yen', 'อำเภอวังน้ำเย็น', 27),
	(2705, 'Amphoe Watthana Nakhon', 'อำเภอวัฒนานคร', 27),
	(2706, 'Amphoe Aranyaprathet', 'อำเภออรัญประเทศ', 27),
	(2707, 'Amphoe Khao Chakan', 'อำเภอเขาฉกรรจ์', 27),
	(2708, 'Amphoe Khok Sung', 'อำเภอโคกสูง', 27),
	(2709, 'Amphoe Wang Sombun', 'อำเภอวังสมบูรณ์', 27),
	(3001, 'Amphoe Mueang Nakhon Ratchasima', 'อำเภอเมืองนครราชสีมา', 30),
	(3002, 'Amphoe Khon Buri', 'อำเภอครบุรี', 30),
	(3003, 'Amphoe Soeng Sang', 'อำเภอเสิงสาง', 30),
	(3004, 'Amphoe Khong', 'อำเภอคง', 30),
	(3005, 'Amphoe Ban Lueam', 'อำเภอบ้านเหลื่อม', 30),
	(3006, 'Amphoe Chakkarat', 'อำเภอจักราช', 30),
	(3007, 'Amphoe Chok Chai', 'อำเภอโชคชัย', 30),
	(3008, 'Amphoe Dan Khun Thot', 'อำเภอด่านขุนทด', 30),
	(3009, 'Amphoe Non Thai', 'อำเภอโนนไทย', 30),
	(3010, 'Amphoe Non Sung', 'อำเภอโนนสูง', 30),
	(3011, 'Amphoe Kham Sakaesaeng', 'อำเภอขามสะแกแสง', 30),
	(3012, 'Amphoe Bua Yai', 'อำเภอบัวใหญ่', 30),
	(3013, 'Amphoe Prathai', 'อำเภอประทาย', 30),
	(3014, 'Amphoe Pak Thong Chai', 'อำเภอปักธงชัย', 30),
	(3015, 'Amphoe Phimai', 'อำเภอพิมาย', 30),
	(3016, 'Amphoe Huai Thalaeng', 'อำเภอห้วยแถลง', 30),
	(3017, 'Amphoe Chum Phuang', 'อำเภอชุมพวง', 30),
	(3018, 'Amphoe Sung Noen', 'อำเภอสูงเนิน', 30),
	(3019, 'Amphoe Kham Thale So', 'อำเภอขามทะเลสอ', 30),
	(3020, 'Amphoe Sikhio', 'อำเภอสีคิ้ว', 30),
	(3021, 'Amphoe Pak Chong', 'อำเภอปากช่อง', 30),
	(3022, 'Amphoe Nong Bunmak', 'อำเภอหนองบุญมาก', 30),
	(3023, 'Amphoe Kaeng Sanam Nang', 'อำเภอแก้งสนามนาง', 30),
	(3024, 'Amphoe Non Daeng', 'อำเภอโนนแดง', 30),
	(3025, 'Amphoe Wang Nam Khiao', 'อำเภอวังน้ำเขียว', 30),
	(3026, 'Amphoe Thepharak', 'อำเภอเทพารักษ์', 30),
	(3027, 'Amphoe Mueang Yang', 'อำเภอเมืองยาง', 30),
	(3028, 'Amphoe Phra Thong Kham', 'อำเภอพระทองคำ', 30),
	(3029, 'Amphoe Lam Thamenchai', 'อำเภอลำทะเมนชัย', 30),
	(3030, 'Amphoe Bua Lai', 'อำเภอบัวลาย', 30),
	(3031, 'Amphoe Sida', 'อำเภอสีดา', 30),
	(3032, 'Amphoe Chaloem Phra Kiat', 'อำเภอเฉลิมพระเกียรติ', 30),
	(3101, 'Amphoe Mueang Buri Ram', 'อำเภอเมืองบุรีรัมย์', 31),
	(3102, 'Amphoe Khu Mueang', 'อำเภอคูเมือง', 31),
	(3103, 'Amphoe Krasang', 'อำเภอกระสัง', 31),
	(3104, 'Amphoe Nang Rong', 'อำเภอนางรอง', 31),
	(3105, 'Amphoe Nong Ki', 'อำเภอหนองกี่', 31),
	(3106, 'Amphoe Lahan Sai', 'อำเภอละหานทราย', 31),
	(3107, 'Amphoe Prakhon Chai', 'อำเภอประโคนชัย', 31),
	(3108, 'Amphoe Ban Kruat', 'อำเภอบ้านกรวด', 31),
	(3109, 'Amphoe Phutthaisong', 'อำเภอพุทไธสง', 31),
	(3110, 'Amphoe Lam Plai Mat', 'อำเภอลำปลายมาศ', 31),
	(3111, 'Amphoe Satuek', 'อำเภอสตึก', 31),
	(3112, 'Amphoe Pakham', 'อำเภอปะคำ', 31),
	(3113, 'Amphoe Na Pho', 'อำเภอนาโพธิ์', 31),
	(3114, 'Amphoe Nong Hong', 'อำเภอหนองหงส์', 31),
	(3115, 'Amphoe Phlapphla Chai', 'อำเภอพลับพลาชัย', 31),
	(3116, 'Amphoe Huai Rat', 'อำเภอห้วยราช', 31),
	(3117, 'Amphoe Non Suwan', 'อำเภอโนนสุวรรณ', 31),
	(3118, 'Amphoe Chamni', 'อำเภอชำนิ', 31),
	(3119, 'Amphoe Ban Mai Chaiyaphot', 'อำเภอบ้านใหม่ไชยพจน์', 31),
	(3120, 'Amphoe Non Din Daeng', 'อำเภอโนนดินแดง', 31),
	(3121, 'Amphoe Ban Dan', 'อำเภอบ้านด่าน', 31),
	(3122, 'Amphoe Khaen Dong', 'อำเภอแคนดง', 31),
	(3123, 'Amphoe Chaloem Phra Kiat', 'อำเภอเฉลิมพระเกียรติ', 31),
	(3201, 'Amphoe Mueang Surin', 'อำเภอเมืองสุรินทร์', 32),
	(3202, 'Amphoe Chumphon Buri', 'อำเภอชุมพลบุรี', 32),
	(3203, 'Amphoe Tha Tum', 'อำเภอท่าตูม', 32),
	(3204, 'Amphoe Chom Phra', 'อำเภอจอมพระ', 32),
	(3205, 'Amphoe Prasat', 'อำเภอปราสาท', 32),
	(3206, 'Amphoe Kap Choeng', 'อำเภอกาบเชิง', 32),
	(3207, 'Amphoe Rattanaburi', 'อำเภอรัตนบุรี', 32),
	(3208, 'Amphoe Sanom', 'อำเภอสนม', 32),
	(3209, 'Amphoe Sikhoraphum', 'อำเภอศีขรภูมิ', 32),
	(3210, 'Amphoe Sangkha', 'อำเภอสังขะ', 32),
	(3211, 'Amphoe Lamduan', 'อำเภอลำดวน', 32),
	(3212, 'Amphoe Samrong Thap', 'อำเภอสำโรงทาบ', 32),
	(3213, 'Amphoe Buachet', 'อำเภอบัวเชด', 32),
	(3214, 'Amphoe Phanom Dong Rak', 'อำเภอพนมดงรัก', 32),
	(3215, 'Amphoe Si Narong', 'อำเภอศรีณรงค์', 32),
	(3216, 'Amphoe Khwao Sinrin', 'อำเภอเขวาสินรินทร์', 32),
	(3217, 'Amphoe Non Narai', 'อำเภอโนนนารายณ์', 32),
	(3301, 'Amphoe Mueang Si Sa Ket', 'อำเภอเมืองศรีสะเกษ', 33),
	(3302, 'Amphoe Yang Chum Noi', 'อำเภอยางชุมน้อย', 33),
	(3303, 'Amphoe Kanthararom', 'อำเภอกันทรารมย์', 33),
	(3304, 'Amphoe Kantharalak', 'อำเภอกันทรลักษ์', 33),
	(3305, 'Amphoe Khukhan', 'อำเภอขุขันธ์', 33),
	(3306, 'Amphoe Phrai Bueng', 'อำเภอไพรบึง', 33),
	(3307, 'Amphoe Prang Ku', 'อำเภอปรางค์กู่', 33),
	(3308, 'Amphoe Khun Han', 'อำเภอขุนหาญ', 33),
	(3309, 'Amphoe Rasi Salai', 'อำเภอราษีไศล', 33),
	(3310, 'Amphoe Uthumphon Phisai', 'อำเภออุทุมพรพิสัย', 33),
	(3311, 'Amphoe Bueng Bun', 'อำเภอบึงบูรพ์', 33),
	(3312, 'Amphoe Huai Thap Than', 'อำเภอห้วยทับทัน', 33),
	(3313, 'Amphoe Non Khun', 'อำเภอโนนคูณ', 33),
	(3314, 'Amphoe Si Rattana', 'อำเภอศรีรัตนะ', 33),
	(3315, 'Amphoe Nam Kliang', 'อำเภอน้ำเกลี้ยง', 33),
	(3316, 'Amphoe Wang Hin', 'อำเภอวังหิน', 33),
	(3317, 'Amphoe Phu Sing', 'อำเภอภูสิงห์', 33),
	(3318, 'Amphoe Mueang Chan', 'อำเภอเมืองจันทร์', 33),
	(3319, 'Amphoe Benchalak', 'อำเภอเบญจลักษ์', 33),
	(3320, 'Amphoe Phayu', 'อำเภอพยุห์', 33),
	(3321, 'Amphoe Pho Si Suwan', 'อำเภอโพธิ์ศรีสุวรรณ', 33),
	(3322, 'Amphoe Sila Lat', 'อำเภอศิลาลาด', 33),
	(3401, 'Amphoe Mueang Ubon Ratchathani', 'อำเภอเมืองอุบลราชธานี', 34),
	(3402, 'Amphoe Si Mueang Mai', 'อำเภอศรีเมืองใหม่', 34),
	(3403, 'Amphoe Khong Chiam', 'อำเภอโขงเจียม', 34),
	(3404, 'Amphoe Khueang Nai', 'อำเภอเขื่องใน', 34),
	(3405, 'Amphoe Khemarat', 'อำเภอเขมราฐ', 34),
	(3407, 'Amphoe Det Udom', 'อำเภอเดชอุดม', 34),
	(3408, 'Amphoe Na Chaluai', 'อำเภอนาจะหลวย', 34),
	(3409, 'Amphoe Nam Yuen', 'อำเภอน้ำยืน', 34),
	(3410, 'Amphoe Buntharik', 'อำเภอบุณฑริก', 34),
	(3411, 'Amphoe Trakan Phuet Phon', 'อำเภอตระการพืชผล', 34),
	(3412, 'Amphoe Kut Khaopun', 'อำเภอกุดข้าวปุ้น', 34),
	(3414, 'Amphoe Muang Sam Sip', 'อำเภอม่วงสามสิบ', 34),
	(3415, 'Amphoe Warin Chamrap', 'อำเภอวารินชำราบ', 34),
	(3419, 'Amphoe Phibun Mangsahan', 'อำเภอพิบูลมังสาหาร', 34),
	(3420, 'Amphoe Tan Sum', 'อำเภอตาลสุม', 34),
	(3421, 'Amphoe Pho Sai', 'อำเภอโพธิ์ไทร', 34),
	(3422, 'Amphoe Samrong', 'อำเภอสำโรง', 34),
	(3424, 'Amphoe Don Mot Daeng', 'อำเภอดอนมดแดง', 34),
	(3425, 'Amphoe Sirindhorn', 'อำเภอสิรินธร', 34),
	(3426, 'Amphoe Thung Si Udom', 'อำเภอทุ่งศรีอุดม', 34),
	(3429, 'Amphoe Na Yia', 'อำเภอนาเยีย', 34),
	(3430, 'Amphoe Na Tan', 'อำเภอนาตาล', 34),
	(3431, 'Amphoe Lao Suea Kok', 'อำเภอเหล่าเสือโก้ก', 34),
	(3432, 'Amphoe Sawang Wirawong', 'อำเภอสว่างวีระวงศ์', 34),
	(3433, 'Amphoe Nam Khun', 'อำเภอน้ำขุ่น', 34),
	(3501, 'Amphoe Mueang Yasothon', 'อำเภอเมืองยโสธร', 35),
	(3502, 'Amphoe Sai Mun', 'อำเภอทรายมูล', 35),
	(3503, 'Amphoe Kut Chum', 'อำเภอกุดชุม', 35),
	(3504, 'Amphoe Kham Khuean Kaeo', 'อำเภอคำเขื่อนแก้ว', 35),
	(3505, 'Amphoe Pa Tio', 'อำเภอป่าติ้ว', 35),
	(3506, 'Amphoe Maha Chana Chai', 'อำเภอมหาชนะชัย', 35),
	(3507, 'Amphoe Kho Wang', 'อำเภอค้อวัง', 35),
	(3508, 'Amphoe Loeng Nok Tha', 'อำเภอเลิงนกทา', 35),
	(3509, 'Amphoe Thai Charoen', 'อำเภอไทยเจริญ', 35),
	(3601, 'Amphoe Mueang Chaiyaphum', 'อำเภอเมืองชัยภูมิ', 36),
	(3602, 'Amphoe Ban Khwao', 'อำเภอบ้านเขว้า', 36),
	(3603, 'Amphoe Khon Sawan', 'อำเภอคอนสวรรค์', 36),
	(3604, 'Amphoe Kaset Sombun', 'อำเภอเกษตรสมบูรณ์', 36),
	(3605, 'Amphoe Nong Bua Daeng', 'อำเภอหนองบัวแดง', 36),
	(3606, 'Amphoe Chatturat', 'อำเภอจัตุรัส', 36),
	(3607, 'Amphoe Bamnet Narong', 'อำเภอบำเหน็จณรงค์', 36),
	(3608, 'Amphoe Nong Bua Rawe', 'อำเภอหนองบัวระเหว', 36),
	(3609, 'Amphoe Thep Sathit', 'อำเภอเทพสถิต', 36),
	(3610, 'Amphoe Phu Khiao', 'อำเภอภูเขียว', 36),
	(3611, 'Amphoe Ban Thaen', 'อำเภอบ้านแท่น', 36),
	(3612, 'Amphoe Kaeng Khro', 'อำเภอแก้งคร้อ', 36),
	(3613, 'Amphoe Khon San', 'อำเภอคอนสาร', 36),
	(3614, 'Amphoe Phakdi Chumphon', 'อำเภอภักดีชุมพล', 36),
	(3615, 'Amphoe Noen Sa-nga', 'อำเภอเนินสง่า', 36),
	(3616, 'Amphoe Sap Yai', 'อำเภอซับใหญ่', 36),
	(3701, 'Amphoe Mueang Amnat Charoen', 'อำเภอเมืองอำนาจเจริญ', 37),
	(3702, 'Amphoe Chanuman', 'อำเภอชานุมาน', 37),
	(3703, 'Amphoe Pathum Ratchawongsa', 'อำเภอปทุมราชวงศา', 37),
	(3704, 'Amphoe Phana', 'อำเภอพนา', 37),
	(3705, 'Amphoe Senangkhanikhom', 'อำเภอเสนางคนิคม', 37),
	(3706, 'Amphoe Hua Taphan', 'อำเภอหัวตะพาน', 37),
	(3707, 'Amphoe Lue Amnat', 'อำเภอลืออำนาจ', 37),
	(3801, 'Amphoe Mueang Bueng Kan', 'อำเภอเมืองบึงกาฬ', 38),
	(3802, 'Amphoe Phon Charoen', 'อำเภอพรเจริญ', 38),
	(3803, 'Amphoe So Phisai', 'อำเภอโซ่พิสัย', 38),
	(3804, 'Amphoe Seka', 'อำเภอเซกา', 38),
	(3805, 'Amphoe Pak Khat', 'อำเภอปากคาด', 38),
	(3806, 'Amphoe Bueng Khong Long', 'อำเภอบึงโขงหลง', 38),
	(3807, 'Amphoe Si Wilai', 'อำเภอศรีวิไล', 38),
	(3808, 'Amphoe Bung Khla', 'อำเภอบุ่งคล้า', 38),
	(3901, 'Amphoe Mueang Nong Bua Lam Phu', 'อำเภอเมืองหนองบัวลำภู', 39),
	(3902, 'Amphoe Na Klang', 'อำเภอนากลาง', 39),
	(3903, 'Amphoe Non Sang', 'อำเภอโนนสัง', 39),
	(3904, 'Amphoe Si Bun Rueang', 'อำเภอศรีบุญเรือง', 39),
	(3905, 'Amphoe Suwannakhuha', 'อำเภอสุวรรณคูหา', 39),
	(3906, 'Amphoe Na Wang', 'อำเภอนาวัง', 39),
	(4001, 'Amphoe Mueang Khon Kaen', 'อำเภอเมืองขอนแก่น', 40),
	(4002, 'Amphoe Ban Fang', 'อำเภอบ้านฝาง', 40),
	(4003, 'Amphoe Phra Yuen', 'อำเภอพระยืน', 40),
	(4004, 'Amphoe Nong Ruea', 'อำเภอหนองเรือ', 40),
	(4005, 'Amphoe Chum Phae', 'อำเภอชุมแพ', 40),
	(4006, 'Amphoe Si Chomphu', 'อำเภอสีชมพู', 40),
	(4007, 'Amphoe Nam Phong', 'อำเภอน้ำพอง', 40),
	(4008, 'Amphoe Ubolratana', 'อำเภออุบลรัตน์', 40),
	(4009, 'Amphoe Kranuan', 'อำเภอกระนวน', 40),
	(4010, 'Amphoe Ban Phai', 'อำเภอบ้านไผ่', 40),
	(4011, 'Amphoe Pueai Noi', 'อำเภอเปือยน้อย', 40),
	(4012, 'Amphoe Phon', 'อำเภอพล', 40),
	(4013, 'Amphoe Waeng Yai', 'อำเภอแวงใหญ่', 40),
	(4014, 'Amphoe Waeng Noi', 'อำเภอแวงน้อย', 40),
	(4015, 'Amphoe Nong Song Hong', 'อำเภอหนองสองห้อง', 40),
	(4016, 'Amphoe Phu Wiang', 'อำเภอภูเวียง', 40),
	(4017, 'Amphoe Mancha Khiri', 'อำเภอมัญจาคีรี', 40),
	(4018, 'Amphoe Chonnabot', 'อำเภอชนบท', 40),
	(4019, 'Amphoe Khao Suan Kwang', 'อำเภอเขาสวนกวาง', 40),
	(4020, 'Amphoe Phu Pha Man', 'อำเภอภูผาม่าน', 40),
	(4021, 'Amphoe Sam Sung', 'อำเภอซำสูง', 40),
	(4022, 'Amphoe Khok Pho Chai', 'อำเภอโคกโพธิ์ไชย', 40),
	(4023, 'Amphoe Nong Na Kham', 'อำเภอหนองนาคำ', 40),
	(4024, 'Amphoe Ban Haet', 'อำเภอบ้านแฮด', 40),
	(4025, 'Amphoe Non Sila', 'อำเภอโนนศิลา', 40),
	(4029, 'Amphoe Wiang Kao', 'อำเภอเวียงเก่า', 40),
	(4101, 'Amphoe Mueang Udon Thani', 'อำเภอเมืองอุดรธานี', 41),
	(4102, 'Amphoe Kut Chap', 'อำเภอกุดจับ', 41),
	(4103, 'Amphoe Nong Wua So', 'อำเภอหนองวัวซอ', 41),
	(4104, 'Amphoe Kumphawapi', 'อำเภอกุมภวาปี', 41),
	(4105, 'Amphoe Non Sa-at', 'อำเภอโนนสะอาด', 41),
	(4106, 'Amphoe Nong Han', 'อำเภอหนองหาน', 41),
	(4107, 'Amphoe Thung Fon', 'อำเภอทุ่งฝน', 41),
	(4108, 'Amphoe Chai Wan', 'อำเภอไชยวาน', 41),
	(4109, 'Amphoe Si That', 'อำเภอศรีธาตุ', 41),
	(4110, 'Amphoe Wang Sam Mo', 'อำเภอวังสามหมอ', 41),
	(4111, 'Amphoe Ban Dung', 'อำเภอบ้านดุง', 41),
	(4117, 'Amphoe Ban Phue', 'อำเภอบ้านผือ', 41),
	(4118, 'Amphoe Nam Som', 'อำเภอน้ำโสม', 41),
	(4119, 'Amphoe Phen', 'อำเภอเพ็ญ', 41),
	(4120, 'Amphoe Sang Khom', 'อำเภอสร้างคอม', 41),
	(4121, 'Amphoe Nong Saeng', 'อำเภอหนองแสง', 41),
	(4122, 'Amphoe Na Yung', 'อำเภอนายูง', 41),
	(4123, 'Amphoe Phibun Rak', 'อำเภอพิบูลย์รักษ์', 41),
	(4124, 'Amphoe Ku Kaeo', 'อำเภอกู่แก้ว', 41),
	(4125, 'Amphoe Prachak Sinlapakhom', 'อำเภอประจักษ์ศิลปาคม', 41),
	(4201, 'Amphoe Mueang Loei', 'อำเภอเมืองเลย', 42),
	(4202, 'Amphoe Na Duang', 'อำเภอนาด้วง', 42),
	(4203, 'Amphoe Chiang Khan', 'อำเภอเชียงคาน', 42),
	(4204, 'Amphoe Pak Chom', 'อำเภอปากชม', 42),
	(4205, 'Amphoe Dan Sai', 'อำเภอด่านซ้าย', 42),
	(4206, 'Amphoe Na Haeo', 'อำเภอนาแห้ว', 42),
	(4207, 'Amphoe Phu Ruea', 'อำเภอภูเรือ', 42),
	(4208, 'Amphoe Tha Li', 'อำเภอท่าลี่', 42),
	(4209, 'Amphoe Wang Saphung', 'อำเภอวังสะพุง', 42),
	(4210, 'Amphoe Phu Kradueng', 'อำเภอภูกระดึง', 42),
	(4211, 'Amphoe Phu Luang', 'อำเภอภูหลวง', 42),
	(4212, 'Amphoe Pha Khao', 'อำเภอผาขาว', 42),
	(4213, 'Amphoe Erawan', 'อำเภอเอราวัณ', 42),
	(4214, 'Amphoe Nong Hin', 'อำเภอหนองหิน', 42),
	(4301, 'Amphoe Mueang Nong Khai', 'อำเภอเมืองหนองคาย', 43),
	(4302, 'Amphoe Tha Bo', 'อำเภอท่าบ่อ', 43),
	(4305, 'Amphoe Phon Phisai', 'อำเภอโพนพิสัย', 43),
	(4307, 'Amphoe Si Chiang Mai', 'อำเภอศรีเชียงใหม่', 43),
	(4308, 'Amphoe Sangkhom', 'อำเภอสังคม', 43),
	(4314, 'Amphoe Sakhrai', 'อำเภอสระใคร', 43),
	(4315, 'Amphoe Fao Rai', 'อำเภอเฝ้าไร่', 43),
	(4316, 'Amphoe Rattanawapi', 'อำเภอรัตนวาปี', 43),
	(4317, 'Amphoe Pho Tak', 'อำเภอโพธิ์ตาก', 43),
	(4401, 'Amphoe Mueang Maha Sarakham', 'อำเภอเมืองมหาสารคาม', 44),
	(4402, 'Amphoe Kae Dam', 'อำเภอแกดำ', 44),
	(4403, 'Amphoe Kosum Phisai', 'อำเภอโกสุมพิสัย', 44),
	(4404, 'Amphoe Kantharawichai', 'อำเภอกันทรวิชัย', 44),
	(4405, 'Amphoe Chiang Yuen', 'อำเภอเชียงยืน', 44),
	(4406, 'Amphoe Borabue', 'อำเภอบรบือ', 44),
	(4407, 'Amphoe Na Chueak', 'อำเภอนาเชือก', 44),
	(4408, 'Amphoe Phayakkhaphum Phisai', 'อำเภอพยัคฆภูมิพิสัย', 44),
	(4409, 'Amphoe Wapi Pathum', 'อำเภอวาปีปทุม', 44),
	(4410, 'Amphoe Na Dun', 'อำเภอนาดูน', 44),
	(4411, 'Amphoe Yang Si Surat', 'อำเภอยางสีสุราช', 44),
	(4412, 'Amphoe Kut Rang', 'อำเภอกุดรัง', 44),
	(4413, 'Amphoe Chuen Chom', 'อำเภอชื่นชม', 44),
	(4501, 'Amphoe Mueang Roi Et', 'อำเภอเมืองร้อยเอ็ด', 45),
	(4502, 'Amphoe Kaset Wisai', 'อำเภอเกษตรวิสัย', 45),
	(4503, 'Amphoe Pathum Rat', 'อำเภอปทุมรัตต์', 45),
	(4504, 'Amphoe Chaturaphak Phiman', 'อำเภอจตุรพักตรพิมาน', 45),
	(4505, 'Amphoe Thawat Buri', 'อำเภอธวัชบุรี', 45),
	(4506, 'Amphoe Phanom Phrai', 'อำเภอพนมไพร', 45),
	(4507, 'Amphoe Phon Thong', 'อำเภอโพนทอง', 45),
	(4508, 'Amphoe Pho Chai', 'อำเภอโพธิ์ชัย', 45),
	(4509, 'Amphoe Nong Phok', 'อำเภอหนองพอก', 45),
	(4510, 'Amphoe Selaphum', 'อำเภอเสลภูมิ', 45),
	(4511, 'Amphoe Suwannaphum', 'อำเภอสุวรรณภูมิ', 45),
	(4512, 'Amphoe Mueang Suang', 'อำเภอเมืองสรวง', 45),
	(4513, 'Amphoe Phon Sai', 'อำเภอโพนทราย', 45),
	(4514, 'Amphoe At Samat', 'อำเภออาจสามารถ', 45),
	(4515, 'Amphoe Moei Wadi', 'อำเภอเมยวดี', 45),
	(4516, 'Amphoe Si Somdet', 'อำเภอศรีสมเด็จ', 45),
	(4517, 'Amphoe Changhan', 'อำเภอจังหาร', 45),
	(4518, 'Amphoe Chiang Khwan', 'อำเภอเชียงขวัญ', 45),
	(4519, 'Amphoe Nong Hi', 'อำเภอหนองฮี', 45),
	(4520, 'Amphoe Thung Khao Luang', 'อำเภอทุ่งเขาหลวง', 45),
	(4601, 'Amphoe Mueang Kalasin', 'อำเภอเมืองกาฬสินธุ์', 46),
	(4602, 'Amphoe Na Mon', 'อำเภอนามน', 46),
	(4603, 'Amphoe Kamalasai', 'อำเภอกมลาไสย', 46),
	(4604, 'Amphoe Rong Kham', 'อำเภอร่องคำ', 46),
	(4605, 'Amphoe Kuchinarai', 'อำเภอกุฉินารายณ์', 46),
	(4606, 'Amphoe Khao Wong', 'อำเภอเขาวง', 46),
	(4607, 'Amphoe Yang Talat', 'อำเภอยางตลาด', 46),
	(4608, 'Amphoe Huai Mek', 'อำเภอห้วยเม็ก', 46),
	(4609, 'Amphoe Sahatsakhan', 'อำเภอสหัสขันธ์', 46),
	(4610, 'Amphoe Kham Muang', 'อำเภอคำม่วง', 46),
	(4611, 'Amphoe Tha Khantho', 'อำเภอท่าคันโท', 46),
	(4612, 'Amphoe Nong Kung Si', 'อำเภอหนองกุงศรี', 46),
	(4613, 'Amphoe Somdet', 'อำเภอสมเด็จ', 46),
	(4614, 'Amphoe Huai Phueng', 'อำเภอห้วยผึ้ง', 46),
	(4615, 'Amphoe Sam Chai', 'อำเภอสามชัย', 46),
	(4616, 'Amphoe Na Khu', 'อำเภอนาคู', 46),
	(4617, 'Amphoe Don Chan', 'อำเภอดอนจาน', 46),
	(4618, 'Amphoe Khong Chai', 'อำเภอฆ้องชัย', 46),
	(4701, 'Amphoe Mueang Sakon Nakhon', 'อำเภอเมืองสกลนคร', 47),
	(4702, 'Amphoe Kusuman', 'อำเภอกุสุมาลย์', 47),
	(4703, 'Amphoe Kut Bak', 'อำเภอกุดบาก', 47),
	(4704, 'Amphoe Phanna Nikhom', 'อำเภอพรรณานิคม', 47),
	(4705, 'Amphoe Phang Khon', 'อำเภอพังโคน', 47),
	(4706, 'Amphoe Waritchaphum', 'อำเภอวาริชภูมิ', 47),
	(4707, 'Amphoe Nikhom Nam Un', 'อำเภอนิคมน้ำอูน', 47),
	(4708, 'Amphoe Wanon Niwat', 'อำเภอวานรนิวาส', 47),
	(4709, 'Amphoe Kham Ta Kla', 'อำเภอคำตากล้า', 47),
	(4710, 'Amphoe Ban Muang', 'อำเภอบ้านม่วง', 47),
	(4711, 'Amphoe Akat Amnuai', 'อำเภออากาศอำนวย', 47),
	(4712, 'Amphoe Sawang Daen Din', 'อำเภอสว่างแดนดิน', 47),
	(4713, 'Amphoe Song Dao', 'อำเภอส่องดาว', 47),
	(4714, 'Amphoe Tao Ngoi', 'อำเภอเต่างอย', 47),
	(4715, 'Amphoe Khok Si Suphan', 'อำเภอโคกศรีสุพรรณ', 47),
	(4716, 'Amphoe Charoen Sin', 'อำเภอเจริญศิลป์', 47),
	(4717, 'Amphoe Phon Na Kaeo', 'อำเภอโพนนาแก้ว', 47),
	(4718, 'Amphoe Phu Phan', 'อำเภอภูพาน', 47),
	(4801, 'Amphoe Mueang Nakhon Phanom', 'อำเภอเมืองนครพนม', 48),
	(4802, 'Amphoe Pla Pak', 'อำเภอปลาปาก', 48),
	(4803, 'Amphoe Tha Uthen', 'อำเภอท่าอุเทน', 48),
	(4804, 'Amphoe Ban Phaeng', 'อำเภอบ้านแพง', 48),
	(4805, 'Amphoe That Phanom', 'อำเภอธาตุพนม', 48),
	(4806, 'Amphoe Renu Nakhon', 'อำเภอเรณูนคร', 48),
	(4807, 'Amphoe Na Kae', 'อำเภอนาแก', 48),
	(4808, 'Amphoe Si Songkhram', 'อำเภอศรีสงคราม', 48),
	(4809, 'Amphoe Na Wa', 'อำเภอนาหว้า', 48),
	(4810, 'Amphoe Phon Sawan', 'อำเภอโพนสวรรค์', 48),
	(4811, 'Amphoe Na Thom', 'อำเภอนาทม', 48),
	(4812, 'Amphoe Wang Yang', 'อำเภอวังยาง', 48),
	(4901, 'Amphoe Mueang Mukdahan', 'อำเภอเมืองมุกดาหาร', 49),
	(4902, 'Amphoe Nikhom Kham Soi', 'อำเภอนิคมคำสร้อย', 49),
	(4903, 'Amphoe Don Tan', 'อำเภอดอนตาล', 49),
	(4904, 'Amphoe Dong Luang', 'อำเภอดงหลวง', 49),
	(4905, 'Amphoe Khamcha-i', 'อำเภอคำชะอี', 49),
	(4906, 'Amphoe Wan Yai', 'อำเภอหว้านใหญ่', 49),
	(4907, 'Amphoe Nong Sung', 'อำเภอหนองสูง', 49),
	(5001, 'Amphoe Mueang Chiang Mai', 'อำเภอเมืองเชียงใหม่', 50),
	(5002, 'Amphoe Chom Thong', 'อำเภอจอมทอง', 50),
	(5003, 'Amphoe Mae Chaem', 'อำเภอแม่แจ่ม', 50),
	(5004, 'Amphoe Chiang Dao', 'อำเภอเชียงดาว', 50),
	(5005, 'Amphoe Doi Saket', 'อำเภอดอยสะเก็ด', 50),
	(5006, 'Amphoe Mae Taeng', 'อำเภอแม่แตง', 50),
	(5007, 'Amphoe Mae Rim', 'อำเภอแม่ริม', 50),
	(5008, 'Amphoe Samoeng', 'อำเภอสะเมิง', 50),
	(5009, 'Amphoe Fang', 'อำเภอฝาง', 50),
	(5010, 'Amphoe Mae Ai', 'อำเภอแม่อาย', 50),
	(5011, 'Amphoe Phrao', 'อำเภอพร้าว', 50),
	(5012, 'Amphoe San Pa Tong', 'อำเภอสันป่าตอง', 50),
	(5013, 'Amphoe San Kamphaeng', 'อำเภอสันกำแพง', 50),
	(5014, 'Amphoe San Sai', 'อำเภอสันทราย', 50),
	(5015, 'Amphoe Hang Dong', 'อำเภอหางดง', 50),
	(5016, 'Amphoe Hot', 'อำเภอฮอด', 50),
	(5017, 'Amphoe Doi Tao', 'อำเภอดอยเต่า', 50),
	(5018, 'Amphoe Omkoi', 'อำเภออมก๋อย', 50),
	(5019, 'Amphoe Saraphi', 'อำเภอสารภี', 50),
	(5020, 'Amphoe Wiang Haeng', 'อำเภอเวียงแหง', 50),
	(5021, 'Amphoe Chai Prakan', 'อำเภอไชยปราการ', 50),
	(5022, 'Amphoe Mae Wang', 'อำเภอแม่วาง', 50),
	(5023, 'Amphoe Mae On', 'อำเภอแม่ออน', 50),
	(5024, 'Amphoe Doi Lo', 'อำเภอดอยหล่อ', 50),
	(5025, 'Amphoe Galayani Vadhana', 'อำเภอกัลยาณิวัฒนา', 50),
	(5101, 'Amphoe Mueang Lamphun', 'อำเภอเมืองลำพูน', 51),
	(5102, 'Amphoe Mae Tha', 'อำเภอแม่ทา', 51),
	(5103, 'Amphoe Ban Hong', 'อำเภอบ้านโฮ่ง', 51),
	(5104, 'Amphoe Li', 'อำเภอลี้', 51),
	(5105, 'Amphoe Thung Hua Chang', 'อำเภอทุ่งหัวช้าง', 51),
	(5106, 'Amphoe Pa Sang', 'อำเภอป่าซาง', 51),
	(5107, 'Amphoe Ban Thi', 'อำเภอบ้านธิ', 51),
	(5108, 'Amphoe Wiang Nong Long', 'อำเภอเวียงหนองล่อง', 51),
	(5201, 'Amphoe Mueang Lampang', 'อำเภอเมืองลำปาง', 52),
	(5202, 'Amphoe Mae Mo', 'อำเภอแม่เมาะ', 52),
	(5203, 'Amphoe Ko Kha', 'อำเภอเกาะคา', 52),
	(5204, 'Amphoe Soem Ngam', 'อำเภอเสริมงาม', 52),
	(5205, 'Amphoe Ngao', 'อำเภองาว', 52),
	(5206, 'Amphoe Chae Hom', 'อำเภอแจ้ห่ม', 52),
	(5207, 'Amphoe Wang Nuea', 'อำเภอวังเหนือ', 52),
	(5208, 'Amphoe Thoen', 'อำเภอเถิน', 52),
	(5209, 'Amphoe Mae Phrik', 'อำเภอแม่พริก', 52),
	(5210, 'Amphoe Mae Tha', 'อำเภอแม่ทะ', 52),
	(5211, 'Amphoe Sop Prap', 'อำเภอสบปราบ', 52),
	(5212, 'Amphoe Hang Chat', 'อำเภอห้างฉัตร', 52),
	(5213, 'Amphoe Mueang Pan', 'อำเภอเมืองปาน', 52),
	(5301, 'Amphoe Mueang Uttaradit', 'อำเภอเมืองอุตรดิตถ์', 53),
	(5302, 'Amphoe Tron', 'อำเภอตรอน', 53),
	(5303, 'Amphoe Tha Pla', 'อำเภอท่าปลา', 53),
	(5304, 'Amphoe Nam Pat', 'อำเภอน้ำปาด', 53),
	(5305, 'Amphoe Fak Tha', 'อำเภอฟากท่า', 53),
	(5306, 'Amphoe Ban Khok', 'อำเภอบ้านโคก', 53),
	(5307, 'Amphoe Phichai', 'อำเภอพิชัย', 53),
	(5308, 'Amphoe Laplae', 'อำเภอลับแล', 53),
	(5309, 'Amphoe Thong Saen Khan', 'อำเภอทองแสนขัน', 53),
	(5401, 'Amphoe Mueang Phrae', 'อำเภอเมืองแพร่', 54),
	(5402, 'Amphoe Rong Kwang', 'อำเภอร้องกวาง', 54),
	(5403, 'Amphoe Long', 'อำเภอลอง', 54),
	(5404, 'Amphoe Sung Men', 'อำเภอสูงเม่น', 54),
	(5405, 'Amphoe Den Chai', 'อำเภอเด่นชัย', 54),
	(5406, 'Amphoe Song', 'อำเภอสอง', 54),
	(5407, 'Amphoe Wang Chin', 'อำเภอวังชิ้น', 54),
	(5408, 'Amphoe Nong Muang Khai', 'อำเภอหนองม่วงไข่', 54),
	(5501, 'Amphoe Mueang Nan', 'อำเภอเมืองน่าน', 55),
	(5502, 'Amphoe Mae Charim', 'อำเภอแม่จริม', 55),
	(5503, 'Amphoe Ban Luang', 'อำเภอบ้านหลวง', 55),
	(5504, 'Amphoe Na Noi', 'อำเภอนาน้อย', 55),
	(5505, 'Amphoe Pua', 'อำเภอปัว', 55),
	(5506, 'Amphoe Tha Wang Pha', 'อำเภอท่าวังผา', 55),
	(5507, 'Amphoe Wiang Sa', 'อำเภอเวียงสา', 55),
	(5508, 'Amphoe Thung Chang', 'อำเภอทุ่งช้าง', 55),
	(5509, 'Amphoe Chiang Klang', 'อำเภอเชียงกลาง', 55),
	(5510, 'Amphoe Na Muen', 'อำเภอนาหมื่น', 55),
	(5511, 'Amphoe Santi Suk', 'อำเภอสันติสุข', 55),
	(5512, 'Amphoe Bo Kluea', 'อำเภอบ่อเกลือ', 55),
	(5513, 'Amphoe Song Khwae', 'อำเภอสองแคว', 55),
	(5514, 'Amphoe Phu Phiang', 'อำเภอภูเพียง', 55),
	(5515, 'Amphoe Chaloem Phra Kiat', 'อำเภอเฉลิมพระเกียรติ', 55),
	(5601, 'Amphoe Mueang Phayao', 'อำเภอเมืองพะเยา', 56),
	(5602, 'Amphoe Chun', 'อำเภอจุน', 56),
	(5603, 'Amphoe Chiang Kham', 'อำเภอเชียงคำ', 56),
	(5604, 'Amphoe Chiang Muan', 'อำเภอเชียงม่วน', 56),
	(5605, 'Amphoe Dok Khamtai', 'อำเภอดอกคำใต้', 56),
	(5606, 'Amphoe Pong', 'อำเภอปง', 56),
	(5607, 'Amphoe Mae Chai', 'อำเภอแม่ใจ', 56),
	(5608, 'Amphoe Phu Sang', 'อำเภอภูซาง', 56),
	(5609, 'Amphoe Phu Kamyao', 'อำเภอภูกามยาว', 56),
	(5701, 'Amphoe Mueang Chiang Rai', 'อำเภอเมืองเชียงราย', 57),
	(5702, 'Amphoe Wiang Chai', 'อำเภอเวียงชัย', 57),
	(5703, 'Amphoe Chiang Khong', 'อำเภอเชียงของ', 57),
	(5704, 'Amphoe Thoeng', 'อำเภอเทิง', 57),
	(5705, 'Amphoe Phan', 'อำเภอพาน', 57),
	(5706, 'Amphoe Pa Daet', 'อำเภอป่าแดด', 57),
	(5707, 'Amphoe Mae Chan', 'อำเภอแม่จัน', 57),
	(5708, 'Amphoe Chiang Saen', 'อำเภอเชียงแสน', 57),
	(5709, 'Amphoe Mae Sai', 'อำเภอแม่สาย', 57),
	(5710, 'Amphoe Mae Suai', 'อำเภอแม่สรวย', 57),
	(5711, 'Amphoe Wiang Pa Pao', 'อำเภอเวียงป่าเป้า', 57),
	(5712, 'Amphoe Phaya Mengrai', 'อำเภอพญาเม็งราย', 57),
	(5713, 'Amphoe Wiang Kaen', 'อำเภอเวียงแก่น', 57),
	(5714, 'Amphoe Khun Tan', 'อำเภอขุนตาล', 57),
	(5715, 'Amphoe Mae Fa Luang', 'อำเภอแม่ฟ้าหลวง', 57),
	(5716, 'Amphoe Mae Lao', 'อำเภอแม่ลาว', 57),
	(5717, 'Amphoe Wiang Chiang Rung', 'อำเภอเวียงเชียงรุ้ง', 57),
	(5718, 'Amphoe Doi Luang', 'อำเภอดอยหลวง', 57),
	(5801, 'Amphoe Mueang Mae Hong Son', 'อำเภอเมืองแม่ฮ่องสอน', 58),
	(5802, 'Amphoe Khun Yuam', 'อำเภอขุนยวม', 58),
	(5803, 'Amphoe Pai', 'อำเภอปาย', 58),
	(5804, 'Amphoe Mae Sariang', 'อำเภอแม่สะเรียง', 58),
	(5805, 'Amphoe Mae La Noi', 'อำเภอแม่ลาน้อย', 58),
	(5806, 'Amphoe Sop Moei', 'อำเภอสบเมย', 58),
	(5807, 'Amphoe Pang Mapha', 'อำเภอปางมะผ้า', 58),
	(6001, 'Amphoe Mueang Nakhon Sawan', 'อำเภอเมืองนครสวรรค์', 60),
	(6002, 'Amphoe Krok Phra', 'อำเภอโกรกพระ', 60),
	(6003, 'Amphoe Chum Saeng', 'อำเภอชุมแสง', 60),
	(6004, 'Amphoe Nong Bua', 'อำเภอหนองบัว', 60),
	(6005, 'Amphoe Banphot Phisai', 'อำเภอบรรพตพิสัย', 60),
	(6006, 'Amphoe Kao Liao', 'อำเภอเก้าเลี้ยว', 60),
	(6007, 'Amphoe Takhli', 'อำเภอตาคลี', 60),
	(6008, 'Amphoe Tha Tako', 'อำเภอท่าตะโก', 60),
	(6009, 'Amphoe Phaisali', 'อำเภอไพศาลี', 60),
	(6010, 'Amphoe Phayuha Khiri', 'อำเภอพยุหะคีรี', 60),
	(6011, 'Amphoe Lat Yao', 'อำเภอลาดยาว', 60),
	(6012, 'Amphoe Tak Fa', 'อำเภอตากฟ้า', 60),
	(6013, 'Amphoe Mae Wong', 'อำเภอแม่วงก์', 60),
	(6014, 'Amphoe Mae Poen', 'อำเภอแม่เปิน', 60),
	(6015, 'Amphoe Chum Ta Bong', 'อำเภอชุมตาบง', 60),
	(6101, 'Amphoe Mueang Uthai Thani', 'อำเภอเมืองอุทัยธานี', 61),
	(6102, 'Amphoe Thap Than', 'อำเภอทัพทัน', 61),
	(6103, 'Amphoe Sawang Arom', 'อำเภอสว่างอารมณ์', 61),
	(6104, 'Amphoe Nong Chang', 'อำเภอหนองฉาง', 61),
	(6105, 'Amphoe Nong Khayang', 'อำเภอหนองขาหย่าง', 61),
	(6106, 'Amphoe Ban Rai', 'อำเภอบ้านไร่', 61),
	(6107, 'Amphoe Lan Sak', 'อำเภอลานสัก', 61),
	(6108, 'Amphoe Huai Khot', 'อำเภอห้วยคต', 61),
	(6201, 'Amphoe Mueang Kamphaeng Phet', 'อำเภอเมืองกำแพงเพชร', 62),
	(6202, 'Amphoe Sai Ngam', 'อำเภอไทรงาม', 62),
	(6203, 'Amphoe Khlong Lan', 'อำเภอคลองลาน', 62),
	(6204, 'Amphoe Khanu Woralaksaburi', 'อำเภอขาณุวรลักษบุรี', 62),
	(6205, 'Amphoe Khlong Khlung', 'อำเภอคลองขลุง', 62),
	(6206, 'Amphoe Phran Kratai', 'อำเภอพรานกระต่าย', 62),
	(6207, 'Amphoe Lan Krabue', 'อำเภอลานกระบือ', 62),
	(6208, 'Amphoe Sai Thong Watthana', 'อำเภอทรายทองวัฒนา', 62),
	(6209, 'Amphoe Pang Sila Thong', 'อำเภอปางศิลาทอง', 62),
	(6210, 'Amphoe Bueng Samakkhi', 'อำเภอบึงสามัคคี', 62),
	(6211, 'Amphoe Kosamphi Nakhon', 'อำเภอโกสัมพีนคร', 62),
	(6301, 'Amphoe Mueang Tak', 'อำเภอเมืองตาก', 63),
	(6302, 'Amphoe Ban Tak', 'อำเภอบ้านตาก', 63),
	(6303, 'Amphoe Sam Ngao', 'อำเภอสามเงา', 63),
	(6304, 'Amphoe Mae Ramat', 'อำเภอแม่ระมาด', 63),
	(6305, 'Amphoe Tha Song Yang', 'อำเภอท่าสองยาง', 63),
	(6306, 'Amphoe Mae Sot', 'อำเภอแม่สอด', 63),
	(6307, 'Amphoe Phop Phra', 'อำเภอพบพระ', 63),
	(6308, 'Amphoe Umphang', 'อำเภออุ้มผาง', 63),
	(6309, 'Amphoe Wang Chao', 'อำเภอวังเจ้า', 63),
	(6401, 'Amphoe Mueang Sukhothai', 'อำเภอเมืองสุโขทัย', 64),
	(6402, 'Amphoe Ban Dan Lan Hoi', 'อำเภอบ้านด่านลานหอย', 64),
	(6403, 'Amphoe Khiri Mat', 'อำเภอคีรีมาศ', 64),
	(6404, 'Amphoe Kong Krailat', 'อำเภอกงไกรลาศ', 64),
	(6405, 'Amphoe Si Satchanalai', 'อำเภอศรีสัชนาลัย', 64),
	(6406, 'Amphoe Si Samrong', 'อำเภอศรีสำโรง', 64),
	(6407, 'Amphoe Sawankhalok', 'อำเภอสวรรคโลก', 64),
	(6408, 'Amphoe Si Nakhon', 'อำเภอศรีนคร', 64),
	(6409, 'Amphoe Thung Saliam', 'อำเภอทุ่งเสลี่ยม', 64),
	(6501, 'Amphoe Mueang Phitsanulok', 'อำเภอเมืองพิษณุโลก', 65),
	(6502, 'Amphoe Nakhon Thai', 'อำเภอนครไทย', 65),
	(6503, 'Amphoe Chat Trakan', 'อำเภอชาติตระการ', 65),
	(6504, 'Amphoe Bang Rakam', 'อำเภอบางระกำ', 65),
	(6505, 'Amphoe Bang Krathum', 'อำเภอบางกระทุ่ม', 65),
	(6506, 'Amphoe Phrom Phiram', 'อำเภอพรหมพิราม', 65),
	(6507, 'Amphoe Wat Bot', 'อำเภอวัดโบสถ์', 65),
	(6508, 'Amphoe Wang Thong', 'อำเภอวังทอง', 65),
	(6509, 'Amphoe Noen Maprang', 'อำเภอเนินมะปราง', 65),
	(6601, 'Amphoe Mueang Phichit', 'อำเภอเมืองพิจิตร', 66),
	(6602, 'Amphoe Wang Sai Phun', 'อำเภอวังทรายพูน', 66),
	(6603, 'Amphoe Pho Prathap Chang', 'อำเภอโพธิ์ประทับช้าง', 66),
	(6604, 'Amphoe Taphan Hin', 'อำเภอตะพานหิน', 66),
	(6605, 'Amphoe Bang Mun Nak', 'อำเภอบางมูลนาก', 66),
	(6606, 'Amphoe Pho Thale', 'อำเภอโพทะเล', 66),
	(6607, 'Amphoe Sam Ngam', 'อำเภอสามง่าม', 66),
	(6608, 'Amphoe Thap Khlo', 'อำเภอทับคล้อ', 66),
	(6609, 'Amphoe Sak Lek', 'อำเภอสากเหล็ก', 66),
	(6610, 'Amphoe Bueng Na Rang', 'อำเภอบึงนาราง', 66),
	(6611, 'Amphoe Dong Charoen', 'อำเภอดงเจริญ', 66),
	(6612, 'Amphoe Wachirabarami', 'อำเภอวชิรบารมี', 66),
	(6701, 'Amphoe Mueang Phetchabun', 'อำเภอเมืองเพชรบูรณ์', 67),
	(6702, 'Amphoe Chon Daen', 'อำเภอชนแดน', 67),
	(6703, 'Amphoe Lom Sak', 'อำเภอหล่มสัก', 67),
	(6704, 'Amphoe Lom Kao', 'อำเภอหล่มเก่า', 67),
	(6705, 'Amphoe Wichian Buri', 'อำเภอวิเชียรบุรี', 67),
	(6706, 'Amphoe Si Thep', 'อำเภอศรีเทพ', 67),
	(6707, 'Amphoe Nong Phai', 'อำเภอหนองไผ่', 67),
	(6708, 'Amphoe Bueng Sam Phan', 'อำเภอบึงสามพัน', 67),
	(6709, 'Amphoe Nam Nao', 'อำเภอน้ำหนาว', 67),
	(6710, 'Amphoe Wang Pong', 'อำเภอวังโป่ง', 67),
	(6711, 'Amphoe Khao Kho', 'อำเภอเขาค้อ', 67),
	(7001, 'Amphoe Mueang Ratchaburi', 'อำเภอเมืองราชบุรี', 70),
	(7002, 'Amphoe Chom Bueng', 'อำเภอจอมบึง', 70),
	(7003, 'Amphoe Suan Phueng', 'อำเภอสวนผึ้ง', 70),
	(7004, 'Amphoe Damnoen Saduak', 'อำเภอดำเนินสะดวก', 70),
	(7005, 'Amphoe Ban Pong', 'อำเภอบ้านโป่ง', 70),
	(7006, 'Amphoe Bang Phae', 'อำเภอบางแพ', 70),
	(7007, 'Amphoe Photharam', 'อำเภอโพธาราม', 70),
	(7008, 'Amphoe Pak Tho', 'อำเภอปากท่อ', 70),
	(7009, 'Amphoe Wat Phleng', 'อำเภอวัดเพลง', 70),
	(7010, 'Amphoe Ban Kha', 'อำเภอบ้านคา', 70),
	(7101, 'Amphoe Mueang Kanchanaburi', 'อำเภอเมืองกาญจนบุรี', 71),
	(7102, 'Amphoe Sai Yok', 'อำเภอไทรโยค', 71),
	(7103, 'Amphoe Bo Phloi', 'อำเภอบ่อพลอย', 71),
	(7104, 'Amphoe Si Sawat', 'อำเภอศรีสวัสดิ์', 71),
	(7105, 'Amphoe Tha Maka', 'อำเภอท่ามะกา', 71),
	(7106, 'Amphoe Tha Muang', 'อำเภอท่าม่วง', 71),
	(7107, 'Amphoe Thong Pha Phum', 'อำเภอทองผาภูมิ', 71),
	(7108, 'Amphoe Sangkhla Buri', 'อำเภอสังขละบุรี', 71),
	(7109, 'Amphoe Phanom Thuan', 'อำเภอพนมทวน', 71),
	(7110, 'Amphoe Lao Khwan', 'อำเภอเลาขวัญ', 71),
	(7111, 'Amphoe Dan Makham Tia', 'อำเภอด่านมะขามเตี้ย', 71),
	(7112, 'Amphoe Nong Prue', 'อำเภอหนองปรือ', 71),
	(7113, 'Amphoe Huai Krachao', 'อำเภอห้วยกระเจา', 71),
	(7201, 'Amphoe Mueang Suphan Buri', 'อำเภอเมืองสุพรรณบุรี', 72),
	(7202, 'Amphoe Doem Bang Nang Buat', 'อำเภอเดิมบางนางบวช', 72),
	(7203, 'Amphoe Dan Chang', 'อำเภอด่านช้าง', 72),
	(7204, 'Amphoe Bang Pla Ma', 'อำเภอบางปลาม้า', 72),
	(7205, 'Amphoe Si Prachan', 'อำเภอศรีประจันต์', 72),
	(7206, 'Amphoe Don Chedi', 'อำเภอดอนเจดีย์', 72),
	(7207, 'Amphoe Song Phi Nong', 'อำเภอสองพี่น้อง', 72),
	(7208, 'Amphoe Sam Chuk', 'อำเภอสามชุก', 72),
	(7209, 'Amphoe U Thong', 'อำเภออู่ทอง', 72),
	(7210, 'Amphoe Nong Ya Sai', 'อำเภอหนองหญ้าไซ', 72),
	(7301, 'Amphoe Mueang Nakhon Pathom', 'อำเภอเมืองนครปฐม', 73),
	(7302, 'Amphoe Kamphaeng Saen', 'อำเภอกำแพงแสน', 73),
	(7303, 'Amphoe Nakhon Chai Si', 'อำเภอนครชัยศรี', 73),
	(7304, 'Amphoe Don Tum', 'อำเภอดอนตูม', 73),
	(7305, 'Amphoe Bang Len', 'อำเภอบางเลน', 73),
	(7306, 'Amphoe Sam Phran', 'อำเภอสามพราน', 73),
	(7307, 'Amphoe Phutthamonthon', 'อำเภอพุทธมณฑล', 73),
	(7401, 'Amphoe Mueang Samut Sakhon', 'อำเภอเมืองสมุทรสาคร', 74),
	(7402, 'Amphoe Krathum Baen', 'อำเภอกระทุ่มแบน', 74),
	(7403, 'Amphoe Ban Phaeo', 'อำเภอบ้านแพ้ว', 74),
	(7501, 'Amphoe Mueang Samut Songkhram', 'อำเภอเมืองสมุทรสงคราม', 75),
	(7502, 'Amphoe Bang Khonthi', 'อำเภอบางคนที', 75),
	(7503, 'Amphoe Amphawa', 'อำเภออัมพวา', 75),
	(7601, 'Amphoe Mueang Phetchaburi', 'อำเภอเมืองเพชรบุรี', 76),
	(7602, 'Amphoe Khao Yoi', 'อำเภอเขาย้อย', 76),
	(7603, 'Amphoe Nong Ya Plong', 'อำเภอหนองหญ้าปล้อง', 76),
	(7604, 'Amphoe Cha-am', 'อำเภอชะอำ', 76),
	(7605, 'Amphoe Tha Yang', 'อำเภอท่ายาง', 76),
	(7606, 'Amphoe Ban Lat', 'อำเภอบ้านลาด', 76),
	(7607, 'Amphoe Ban Laem', 'อำเภอบ้านแหลม', 76),
	(7608, 'Amphoe Kaeng Krachan', 'อำเภอแก่งกระจาน', 76),
	(7701, 'Amphoe Mueang Prachuap Khiri Khan', 'อำเภอเมืองประจวบคีรีขันธ์', 77),
	(7702, 'Amphoe Kui Buri', 'อำเภอกุยบุรี', 77),
	(7703, 'Amphoe Thap Sakae', 'อำเภอทับสะแก', 77),
	(7704, 'Amphoe Bang Saphan', 'อำเภอบางสะพาน', 77),
	(7705, 'Amphoe Bang Saphan Noi', 'อำเภอบางสะพานน้อย', 77),
	(7706, 'Amphoe Pran Buri', 'อำเภอปราณบุรี', 77),
	(7707, 'Amphoe Hua Hin', 'อำเภอหัวหิน', 77),
	(7708, 'Amphoe Sam Roi Yot', 'อำเภอสามร้อยยอด', 77),
	(8001, 'Amphoe Mueang Nakhon Si Thammarat', 'อำเภอเมืองนครศรีธรรมราช', 80),
	(8002, 'Amphoe Phrom Khiri', 'อำเภอพรหมคีรี', 80),
	(8003, 'Amphoe Lan Saka', 'อำเภอลานสกา', 80),
	(8004, 'Amphoe Chawang', 'อำเภอฉวาง', 80),
	(8005, 'Amphoe Phipun', 'อำเภอพิปูน', 80),
	(8006, 'Amphoe Chian Yai', 'อำเภอเชียรใหญ่', 80),
	(8007, 'Amphoe Cha-uat', 'อำเภอชะอวด', 80),
	(8008, 'Amphoe Tha Sala', 'อำเภอท่าศาลา', 80),
	(8009, 'Amphoe Thung Song', 'อำเภอทุ่งสง', 80),
	(8010, 'Amphoe Na Bon', 'อำเภอนาบอน', 80),
	(8011, 'Amphoe Thung Yai', 'อำเภอทุ่งใหญ่', 80),
	(8012, 'Amphoe Pak Phanang', 'อำเภอปากพนัง', 80),
	(8013, 'Amphoe Ron Phibun', 'อำเภอร่อนพิบูลย์', 80),
	(8014, 'Amphoe Sichon', 'อำเภอสิชล', 80),
	(8015, 'Amphoe Khanom', 'อำเภอขนอม', 80),
	(8016, 'Amphoe Hua Sai', 'อำเภอหัวไทร', 80),
	(8017, 'Amphoe Bang Khan', 'อำเภอบางขัน', 80),
	(8018, 'Amphoe Tham Phannara', 'อำเภอถ้ำพรรณรา', 80),
	(8019, 'Amphoe Chulabhorn', 'อำเภอจุฬาภรณ์', 80),
	(8020, 'Amphoe Phra Phrom', 'อำเภอพระพรหม', 80),
	(8021, 'Amphoe Nopphitam', 'อำเภอนบพิตำ', 80),
	(8022, 'Amphoe Chang Klang', 'อำเภอช้างกลาง', 80),
	(8023, 'Amphoe Chaloem Phra Kiat', 'อำเภอเฉลิมพระเกียรติ', 80),
	(8101, 'Amphoe Mueang Krabi', 'อำเภอเมืองกระบี่', 81),
	(8102, 'Amphoe Khao Phanom', 'อำเภอเขาพนม', 81),
	(8103, 'Amphoe Ko Lanta', 'อำเภอเกาะลันตา', 81),
	(8104, 'Amphoe Khlong Thom', 'อำเภอคลองท่อม', 81),
	(8105, 'Amphoe Ao Luek', 'อำเภออ่าวลึก', 81),
	(8106, 'Amphoe Plai Phraya', 'อำเภอปลายพระยา', 81),
	(8107, 'Amphoe Lam Thap', 'อำเภอลำทับ', 81),
	(8108, 'Amphoe Nuea Khlong', 'อำเภอเหนือคลอง', 81),
	(8201, 'Amphoe Mueang Phang-nga', 'อำเภอเมืองพังงา', 82),
	(8202, 'Amphoe Ko Yao', 'อำเภอเกาะยาว', 82),
	(8203, 'Amphoe Kapong', 'อำเภอกะปง', 82),
	(8204, 'Amphoe Takua Thung', 'อำเภอตะกั่วทุ่ง', 82),
	(8205, 'Amphoe Takua Pa', 'อำเภอตะกั่วป่า', 82),
	(8206, 'Amphoe Khura Buri', 'อำเภอคุระบุรี', 82),
	(8207, 'Amphoe Thap Put', 'อำเภอทับปุด', 82),
	(8208, 'Amphoe Thai Mueang', 'อำเภอท้ายเหมือง', 82),
	(8301, 'Amphoe Mueang Phuket', 'อำเภอเมืองภูเก็ต', 83),
	(8302, 'Amphoe Kathu', 'อำเภอกะทู้', 83),
	(8303, 'Amphoe Thalang', 'อำเภอถลาง', 83),
	(8401, 'Amphoe Mueang Surat Thani', 'อำเภอเมืองสุราษฎร์ธานี', 84),
	(8402, 'Amphoe Kanchanadit', 'อำเภอกาญจนดิษฐ์', 84),
	(8403, 'Amphoe Don Sak', 'อำเภอดอนสัก', 84),
	(8404, 'Amphoe Ko Samui', 'อำเภอเกาะสมุย', 84),
	(8405, 'Amphoe Ko Pha-ngan', 'อำเภอเกาะพะงัน', 84),
	(8406, 'Amphoe Chaiya', 'อำเภอไชยา', 84),
	(8407, 'Amphoe Tha Chana', 'อำเภอท่าชนะ', 84),
	(8408, 'Amphoe Khiri Rat Nikhom', 'อำเภอคีรีรัฐนิคม', 84),
	(8409, 'Amphoe Ban Ta Khun', 'อำเภอบ้านตาขุน', 84),
	(8410, 'Amphoe Phanom', 'อำเภอพนม', 84),
	(8411, 'Amphoe Tha Chang', 'อำเภอท่าฉาง', 84),
	(8412, 'Amphoe Ban Na San', 'อำเภอบ้านนาสาร', 84),
	(8413, 'Amphoe Ban Na Doem', 'อำเภอบ้านนาเดิม', 84),
	(8414, 'Amphoe Khian Sa', 'อำเภอเคียนซา', 84),
	(8415, 'Amphoe Wiang Sa', 'อำเภอเวียงสระ', 84),
	(8416, 'Amphoe Phrasaeng', 'อำเภอพระแสง', 84),
	(8417, 'Amphoe Phunphin', 'อำเภอพุนพิน', 84),
	(8418, 'Amphoe Chai Buri', 'อำเภอชัยบุรี', 84),
	(8419, 'Amphoe Vibhavadi', 'อำเภอวิภาวดี', 84),
	(8501, 'Amphoe Mueang Ranong', 'อำเภอเมืองระนอง', 85),
	(8502, 'Amphoe La-un', 'อำเภอละอุ่น', 85),
	(8503, 'Amphoe Kapoe', 'อำเภอกะเปอร์', 85),
	(8504, 'Amphoe Kra Buri', 'อำเภอกระบุรี', 85),
	(8505, 'Amphoe Suk Samran', 'อำเภอสุขสำราญ', 85),
	(8601, 'Amphoe Mueang Chumphon', 'อำเภอเมืองชุมพร', 86),
	(8602, 'Amphoe Tha Sae', 'อำเภอท่าแซะ', 86),
	(8603, 'Amphoe Pathio', 'อำเภอปะทิว', 86),
	(8604, 'Amphoe Lang Suan', 'อำเภอหลังสวน', 86),
	(8605, 'Amphoe Lamae', 'อำเภอละแม', 86),
	(8606, 'Amphoe Phato', 'อำเภอพะโต๊ะ', 86),
	(8607, 'Amphoe Sawi', 'อำเภอสวี', 86),
	(8608, 'Amphoe Thung Tako', 'อำเภอทุ่งตะโก', 86),
	(9001, 'Amphoe Mueang Songkhla', 'อำเภอเมืองสงขลา', 90),
	(9002, 'Amphoe Sathing Phra', 'อำเภอสทิงพระ', 90),
	(9003, 'Amphoe Chana', 'อำเภอจะนะ', 90),
	(9004, 'Amphoe Na Thawi', 'อำเภอนาทวี', 90),
	(9005, 'Amphoe Thepha', 'อำเภอเทพา', 90),
	(9006, 'Amphoe Saba Yoi', 'อำเภอสะบ้าย้อย', 90),
	(9007, 'Amphoe Ranot', 'อำเภอระโนด', 90),
	(9008, 'Amphoe Krasae Sin', 'อำเภอกระแสสินธุ์', 90),
	(9009, 'Amphoe Rattaphum', 'อำเภอรัตภูมิ', 90),
	(9010, 'Amphoe Sadao', 'อำเภอสะเดา', 90),
	(9011, 'Amphoe Hat Yai', 'อำเภอหาดใหญ่', 90),
	(9012, 'Amphoe Na Mom', 'อำเภอนาหม่อม', 90),
	(9013, 'Amphoe Khuan Niang', 'อำเภอควนเนียง', 90),
	(9014, 'Amphoe Bang Klam', 'อำเภอบางกล่ำ', 90),
	(9015, 'Amphoe Singhanakhon', 'อำเภอสิงหนคร', 90),
	(9016, 'Amphoe Khlong Hoi Khong', 'อำเภอคลองหอยโข่ง', 90),
	(9101, 'Amphoe Mueang Satun', 'อำเภอเมืองสตูล', 91),
	(9102, 'Amphoe Khuan Don', 'อำเภอควนโดน', 91),
	(9103, 'Amphoe Khuan Kalong', 'อำเภอควนกาหลง', 91),
	(9104, 'Amphoe Tha Phae', 'อำเภอท่าแพ', 91),
	(9105, 'Amphoe La-ngu', 'อำเภอละงู', 91),
	(9106, 'Amphoe Thung Wa', 'อำเภอทุ่งหว้า', 91),
	(9107, 'Amphoe Manang', 'อำเภอมะนัง', 91),
	(9201, 'Amphoe Mueang Trang', 'อำเภอเมืองตรัง', 92),
	(9202, 'Amphoe Kantang', 'อำเภอกันตัง', 92),
	(9203, 'Amphoe Yan Ta Khao', 'อำเภอย่านตาขาว', 92),
	(9204, 'Amphoe Palian', 'อำเภอปะเหลียน', 92),
	(9205, 'Amphoe Sikao', 'อำเภอสิเกา', 92),
	(9206, 'Amphoe Huai Yot', 'อำเภอห้วยยอด', 92),
	(9207, 'Amphoe Wang Wiset', 'อำเภอวังวิเศษ', 92),
	(9208, 'Amphoe Na Yong', 'อำเภอนาโยง', 92),
	(9209, 'Amphoe Ratsada', 'อำเภอรัษฎา', 92),
	(9210, 'Amphoe Hat Samran', 'อำเภอหาดสำราญ', 92),
	(9301, 'Amphoe Mueang Phatthalung', 'อำเภอเมืองพัทลุง', 93),
	(9302, 'Amphoe Kong Ra', 'อำเภอกงหรา', 93),
	(9303, 'Amphoe Khao Chaison', 'อำเภอเขาชัยสน', 93),
	(9304, 'Amphoe Tamot', 'อำเภอตะโหมด', 93),
	(9305, 'Amphoe Khuan Khanun', 'อำเภอควนขนุน', 93),
	(9306, 'Amphoe Pak Phayun', 'อำเภอปากพะยูน', 93),
	(9307, 'Amphoe Si Banphot', 'อำเภอศรีบรรพต', 93),
	(9308, 'Amphoe Pa Bon', 'อำเภอป่าบอน', 93),
	(9309, 'Amphoe Bang Kaeo', 'อำเภอบางแก้ว', 93),
	(9310, 'Amphoe Pa Phayom', 'อำเภอป่าพะยอม', 93),
	(9311, 'Amphoe Srinagarindra', 'อำเภอศรีนครินทร์', 93),
	(9401, 'Amphoe Mueang Pattani', 'อำเภอเมืองปัตตานี', 94),
	(9402, 'Amphoe Khok Pho', 'อำเภอโคกโพธิ์', 94),
	(9403, 'Amphoe Nong Chik', 'อำเภอหนองจิก', 94),
	(9404, 'Amphoe Panare', 'อำเภอปะนาเระ', 94),
	(9405, 'Amphoe Mayo', 'อำเภอมายอ', 94),
	(9406, 'Amphoe Thung Yang Daeng', 'อำเภอทุ่งยางแดง', 94),
	(9407, 'Amphoe Sai Buri', 'อำเภอสายบุรี', 94),
	(9408, 'Amphoe Mai Kaen', 'อำเภอไม้แก่น', 94),
	(9409, 'Amphoe Yaring', 'อำเภอยะหริ่ง', 94),
	(9410, 'Amphoe Yarang', 'อำเภอยะรัง', 94),
	(9411, 'Amphoe Kapho', 'อำเภอกะพ้อ', 94),
	(9412, 'Amphoe Mae Lan', 'อำเภอแม่ลาน', 94),
	(9501, 'Amphoe Mueang Yala', 'อำเภอเมืองยะลา', 95),
	(9502, 'Amphoe Betong', 'อำเภอเบตง', 95),
	(9503, 'Amphoe Bannang Sata', 'อำเภอบันนังสตา', 95),
	(9504, 'Amphoe Than To', 'อำเภอธารโต', 95),
	(9505, 'Amphoe Yaha', 'อำเภอยะหา', 95),
	(9506, 'Amphoe Raman', 'อำเภอรามัน', 95),
	(9507, 'Amphoe Kabang', 'อำเภอกาบัง', 95),
	(9508, 'Amphoe Krong Pinang', 'อำเภอกรงปินัง', 95),
	(9601, 'Amphoe Mueang Narathiwat', 'อำเภอเมืองนราธิวาส', 96),
	(9602, 'Amphoe Tak Bai', 'อำเภอตากใบ', 96),
	(9603, 'Amphoe Bacho', 'อำเภอบาเจาะ', 96),
	(9604, 'Amphoe Yi-ngo', 'อำเภอยี่งอ', 96),
	(9605, 'Amphoe Ra-ngae', 'อำเภอระแงะ', 96),
	(9606, 'Amphoe Rueso', 'อำเภอรือเสาะ', 96),
	(9607, 'Amphoe Si Sakhon', 'อำเภอศรีสาคร', 96),
	(9608, 'Amphoe Waeng', 'อำเภอแว้ง', 96),
	(9609, 'Amphoe Sukhirin', 'อำเภอสุคิริน', 96),
	(9610, 'Amphoe Su-ngai Kolok', 'อำเภอสุไหงโก-ลก', 96),
	(9611, 'Amphoe Su-ngai Padi', 'อำเภอสุไหงปาดี', 96),
	(9612, 'Amphoe Chanae', 'อำเภอจะแนะ', 96),
	(9613, 'Amphoe Cho-airong', 'อำเภอเจาะไอร้อง', 96);
